# Translation of plasma_lookandfeel_org.kde.lookandfeel to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2014, 2015.
# Øystein Steffensen-Alværvik <oysteins.omsetting@protonmail.com>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-09 01:39+0000\n"
"PO-Revision-Date: 2018-06-24 21:50+0100\n"
"Last-Translator: Øystein Steffensen-Alværvik <ystein@posteo.net>\n"
"Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 2.0\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: ../sddm-theme/KeyboardButton.qml:19
#, kde-format
msgid "Keyboard Layout: %1"
msgstr "Tastaturoppsett: %1"

#: ../sddm-theme/Login.qml:85
#, kde-format
msgid "Username"
msgstr "Brukernavn"

#: ../sddm-theme/Login.qml:102 contents/lockscreen/MainBlock.qml:64
#, kde-format
msgid "Password"
msgstr "Passord"

#: ../sddm-theme/Login.qml:144 ../sddm-theme/Login.qml:150
#, kde-format
msgid "Log In"
msgstr ""

#: ../sddm-theme/Main.qml:201 contents/lockscreen/LockScreenUi.qml:316
#, kde-format
msgid "Caps Lock is on"
msgstr "Caps Lock er på"

#: ../sddm-theme/Main.qml:213 ../sddm-theme/Main.qml:470
#: contents/logout/Logout.qml:165
#, kde-format
msgctxt "Suspend to RAM"
msgid "Sleep"
msgstr ""

#: ../sddm-theme/Main.qml:220 ../sddm-theme/Main.qml:477
#: contents/logout/Logout.qml:185
#, kde-format
msgid "Restart"
msgstr "Start på nytt"

#: ../sddm-theme/Main.qml:227 ../sddm-theme/Main.qml:484
#: contents/logout/Logout.qml:196
#, kde-format
msgid "Shut Down"
msgstr ""

#: ../sddm-theme/Main.qml:234
#, kde-format
msgctxt "For switching to a username and password prompt"
msgid "Other…"
msgstr ""

#: ../sddm-theme/Main.qml:456
#, kde-format
msgid "Type in Username and Password"
msgstr ""

#: ../sddm-theme/Main.qml:491
#, kde-format
msgid "List Users"
msgstr ""

#: ../sddm-theme/Main.qml:566 contents/lockscreen/LockScreenUi.qml:591
#, kde-format
msgctxt "Button to show/hide virtual keyboard"
msgid "Virtual Keyboard"
msgstr "Virtuelt tastatur"

#: ../sddm-theme/Main.qml:640
#, kde-format
msgid "Login Failed"
msgstr "Innlogging mislyktes"

#: ../sddm-theme/SessionButton.qml:18
#, kde-format
msgid "Desktop Session: %1"
msgstr "Skrivebordsøkt: %1"

#: contents/lockscreen/config.qml:19
#, kde-format
msgctxt "@title: group"
msgid "Clock:"
msgstr ""

#: contents/lockscreen/config.qml:22
#, kde-format
msgctxt "@option:check"
msgid "Keep visible when unlocking prompt disappears"
msgstr ""

#: contents/lockscreen/config.qml:33
#, kde-format
msgctxt "@title: group"
msgid "Media controls:"
msgstr ""

#: contents/lockscreen/config.qml:36
#, kde-format
msgctxt "@option:check"
msgid "Show under unlocking prompt"
msgstr ""

#: contents/lockscreen/LockScreenUi.qml:67
#, kde-format
msgid "Unlocking failed"
msgstr "Klarte ikke å låse opp"

#: contents/lockscreen/LockScreenUi.qml:330
#, kde-format
msgid "Sleep"
msgstr ""

#: contents/lockscreen/LockScreenUi.qml:336 contents/logout/Logout.qml:175
#, kde-format
msgid "Hibernate"
msgstr ""

#: contents/lockscreen/LockScreenUi.qml:342
#, kde-format
msgid "Switch User"
msgstr "Bytt bruker"

#: contents/lockscreen/LockScreenUi.qml:529
#, kde-format
msgid "Switch to This Session"
msgstr ""

#: contents/lockscreen/LockScreenUi.qml:537
#, kde-format
msgid "Start New Session"
msgstr "Start ny økt"

#: contents/lockscreen/LockScreenUi.qml:550
#, kde-format
msgid "Back"
msgstr "Tilbake"

#: contents/lockscreen/LockScreenUi.qml:615
#, kde-format
msgctxt "Button to change keyboard layout"
msgid "Switch layout"
msgstr "Bytt utforming"

#: contents/lockscreen/MainBlock.qml:107
#: contents/lockscreen/NoPasswordUnlock.qml:17
#, kde-format
msgid "Unlock"
msgstr "Lås opp"

#: contents/lockscreen/MainBlock.qml:155
#, kde-format
msgid "(or scan your fingerprint on the reader)"
msgstr ""

#: contents/lockscreen/MainBlock.qml:159
#, kde-format
msgid "(or scan your smartcard)"
msgstr ""

#: contents/lockscreen/MediaControls.qml:60
#, kde-format
msgid "No title"
msgstr ""

#: contents/lockscreen/MediaControls.qml:61
#, kde-format
msgid "No media playing"
msgstr "Ingen medier blir spilt"

#: contents/lockscreen/MediaControls.qml:89
#, kde-format
msgid "Previous track"
msgstr "Forrige spor"

#: contents/lockscreen/MediaControls.qml:101
#, kde-format
msgid "Play or Pause media"
msgstr "Spill/pause"

#: contents/lockscreen/MediaControls.qml:111
#, kde-format
msgid "Next track"
msgstr "Neste spor"

#: contents/logout/Logout.qml:140
#, kde-format
msgid ""
"One other user is currently logged in. If the computer is shut down or "
"restarted, that user may lose work."
msgid_plural ""
"%1 other users are currently logged in. If the computer is shut down or "
"restarted, those users may lose work."
msgstr[0] ""
msgstr[1] ""

#: contents/logout/Logout.qml:154
#, kde-format
msgid "When restarted, the computer will enter the firmware setup screen."
msgstr ""

#: contents/logout/Logout.qml:207
#, kde-format
msgid "Log Out"
msgstr ""

#: contents/logout/Logout.qml:231
#, kde-format
msgid "Restarting in 1 second"
msgid_plural "Restarting in %1 seconds"
msgstr[0] ""
msgstr[1] ""

#: contents/logout/Logout.qml:233
#, kde-format
msgid "Shutting down in 1 second"
msgid_plural "Shutting down in %1 seconds"
msgstr[0] "Slår av om 1 sekund"
msgstr[1] "Slår av om %1 sekunder"

#: contents/logout/Logout.qml:235
#, kde-format
msgid "Logging out in 1 second"
msgid_plural "Logging out in %1 seconds"
msgstr[0] "Logger ut om 1 sekund"
msgstr[1] "Logger ut om %1 sekunder"

#: contents/logout/Logout.qml:247
#, kde-format
msgid "OK"
msgstr "OK"

#: contents/logout/Logout.qml:259
#, kde-format
msgid "Cancel"
msgstr "Avbryt"

#: contents/osd/OsdItem.qml:32
#, kde-format
msgctxt "Percentage value"
msgid "%1%"
msgstr ""

#: contents/splash/Splash.qml:79
#, kde-format
msgctxt ""
"This is the first text the user sees while starting in the splash screen, "
"should be translated as something short, is a form that can be seen on a "
"product. Plasma is the project name so shouldn't be translated."
msgid "Plasma made by KDE"
msgstr "Plasma fra KDE"
